type VendorBenefitPlan @table(name: "vendor_benefit_plans") {
  id: UUID! @default(expr: "uuidV4()")

  vendorId: UUID!
  vendor: Vendor! @ref(fields: "vendorId", references: "id")

  title: String!                
  description: String
  requestLabel: String

  total: Int         
  isActive: Boolean @default(expr: "true")

  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
